/*
Theme Name: Vereinshomepage24
Description: Child theme for Divi theme
Author: A Vista Studios
Author URI: https://a-vista-studios.de
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/


@import url("../Divi/style.css");	
		


/*-------------------------------------------------------*/
/*----- SCHRIFTEN -----*/
/*-------------------------------------------------------*/		
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
}

/*-------------------------------------------------------*/
/*----- ALLGEMEINE AUSZEICHNUNGEN -----*/
/*-------------------------------------------------------*/

/* -------------------------------------------------------------*/
	/* Auf dem iPhone (aber nicht Safari Mac oder Windows Firefox, IE, Chrome,...
	ist ein horizontales Scrollen möglich. Unterbinden:*/	
	#page-container {
		position:relative;
		overflow-x:hidden;
	}	
	
	

	body {
		font-weight: normal;
		letter-spacing: 0px;		
		color: #000!important;	
		font-family: 'Roboto'!important;	
		font-weight: 500;
		
	}		
	
	body .et_pb_blurb_content {
		font-size: 1.25em;	
		line-height: 160% !important;		
	}	
	
	body .et_pb_text .et_pb_text_inner p {
		line-height: 160% !important;
	}
	
	.et_pb_text .et_pb_text_inner p,
	.et_pb_text .et_pb_text_inner ul,
	.et_pb_text .et_pb_text_inner ol {
		font-size: 1.2em;	
		font-weight: 400 !important;
		color: #000!important;				
	}
		
	
	@media screen and (max-width: 580px) {
	 .et_pb_blurb_content {
			font-size: 1em!important;				
		}	
		
		.et_pb_text .et_pb_text_inner p{ 
			font-size: 1em!important;	
		}
		.et_pb_text .et_pb_text_inner ul,
		.et_pb_text .et_pb_text_inner ol {
			font-size: 1em!important;	
		}
	}
	
	strong, b {
		font-weight: 500 !important;	
	}
	
	#et-main-area p a,
	.et_pb_blurb_container a {
		font-weight: 600 !important;	
	}
	
	#et-main-area p a:hover,
	.et_pb_blurb_container a:hover {
		text-decoration: underline !important;	
		color: #009fc2 !important;	
	}	
	
	.txt-link-color,
	.txt-link-color	.et_pb_text_inner {
		color: #009fc2!important;	
		font-weight: 500!important;
	}
	
	/*-------------------------------------------------------------*/
	  /*Tumbnails Bildquellennachweise*/	  
	  dl.bildquellennachweis.inline dd {
		  display: inline;
		  margin: 0;
		  padding-left: 20px;
		}
	  dl.bildquellennachweis.inline dd:after{
		  display: block;
		  content: '';
		  border-top: 1px dotted #666;
		  padding-bottom: 1.00em; 
		}
	  dl.bildquellennachweis.inline dt{
		  display: inline-block;
		  min-width: 180px;
		  padding-left: 20px;
		}
	  @media screen and (max-width: 750px) {
		#bildquellennachweise h3 {
			padding-left: 20px;
			font-size: 120%;
		}
		dl.bildquellennachweis.inline dt {
			padding-left: 20px;
			display: block;
		}
		dl.bildquellennachweis.inline dd {
		  display: block;
		  padding-left: 20px;
		  font-size: 80%;
		}		
	  }	
	  /*END Tumbnails Bildquellennachweise*/		
	
	
/*-------------------------------------------------------*/
/*----- END ALLGEMEINE AUSZEICHNUNGEN -----*/
/*-------------------------------------------------------*/	


/*-------------------------------------------------------*/
/*----- H-ÜBERSCHRIFTEN -----*/
/*-------------------------------------------------------*/	

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Roboto'!important;	
		font-weight: 300 !important;
		color: #2e3e4d!important;	
		
		margin: 0!important;
		margin-bottom: 0!important;
		padding: 0!important;		
	}
	
	
	h1 {	
		font-size: 280%!important;	
		line-height: 100%!important;	
		padding-bottom: 0.5em!important;			
	}	
	/*
	h1 span {	
		font-size: 130%!important;
		font-weight: 200 !important;
		line-height: 100%!important;
		color: #4c5a67!important;
	}
	*/
	
	/*-------------------------------------------------------*/
	/*----- Layout Header -----*/
	/*-------------------------------------------------------*/		
	
	.avs-keyvisual-header.subtext p {
		font-size: 150%!important; 
		font-weight: 300!important;
		color: #455767!important;		
		line-height: 140%!important;		
		padding-bottom: 0.25em!important;
	}
	/*-------------------------------------------------------*/
	/*----- END Layout Header -----*/
	/*-------------------------------------------------------*/			
	
	
	h2 {
		font-size: 220%!important;
		font-weight: 400!important;
		line-height: 120%!important;
		margin: 0!important;
		margin-top: 0!important;
		padding: 0!important;	
		margin-bottom: 0.5em!important;
	}	
	
	h2 span {
		font-size: 140%!important;
		font-weight: 300!important;
		line-height: 110%!important;
		color: #5f6973!important;
	}	
	
	h3 {	
		font-size: 190%!important;
		font-weight: 400 !important;
		margin: 0.5em 0 0 0!important;
		padding: 0 0 0.25em 0!important;			
		line-height: 130%!important;		
	}	
	
	h4 {	
		font-size: 160%!important;
		font-weight: 400 !important;
		margin: 0.5em 0 0 0!important;
		padding: 0 0 0.25em 0!important;			
		line-height: 120%!important;		
	}		
	
	
	body .avs-hero-section .et_pb_text .et_pb_text_inner p {
		font-size: 200%!important;	
		font-weight: 200 !important;
		line-height: 130%!important;	
		color: #6e7c89!important;				
	}	
	
	/*@media (max-width: 580px) {*/
	@media (max-width: 980px) {
		h1 {	
			font-size: 255%!important;	
			line-height: 100%!important;	
			padding-bottom: 0.5em!important;			
		}			
		h2 span {
			font-size: 110%!important;
		}

		h3 {	
			font-size: 160%!important;	
		}			
		
		body .avs-hero-section .et_pb_text .et_pb_text_inner p,
		.avs-keyvisual-header.subtext p {
			font-size: 120%!important;	
			font-weight: 400 !important;
		}	

		/*
		.et_pb_text_inner p {
			font-size: 120% !important;
		}
		*/
	}		
	

/*-------------------------------------------------------*/
/*----- END H-ÜBERSCHRIFTEN -----*/
/*-------------------------------------------------------*/		


/*-------------------------------------------------------*/
/*----- HEADER  -----*/
/*-------------------------------------------------------*/
	#main-header {
		position: relative;
		z-index: 99999;
		top: 0;
		border-top: 0px solid #000!important;
		width: 100%;
		background-color: #fff;			
		
		/*AVS: statt hartem Verschwinden des BG dieses ausfaden:*/
	
		-webkit-transition: all 0.7s ease-in-out;
		-moz-transition: all 0.7s ease-in-out;
		transition: all 0.7s ease-in-out;	
	}
	
	@media screen and (max-width: 1900px) {
		.avs-bg-header-text {
			background-color: rgba(255,255,255,0.6)!important;
		}
	}
	
	
	/*Breite des Headers (d.h. des Menüs) vergroessern, bei einer bestimmten Maximalbreite des Browsers, damit die Menüelemente nicht zweizeilig werden*/
	@media screen and (min-width: 981px) and (max-width: 1250px) {	
		#main-header .container,
		#top-header .container {
			width: 100%;
			max-width: 100%;
			padding-right: 10px;
			padding-left: 10px;
		}		
	}
	
	
	@media screen and (max-width: 980px) {
		.et_pb_menu__logo-wrap .et_pb_menu__logo  {
			min-width: 220px!important;
			width: auto!important;
		}
	}
	
	/*
	@media screen and (max-width: 1050px) {
		.logo_container img {
			max-height: 70px!important;
		}
	}
	*/
	/*END Breite des Headers (d.h. des Menüs) vergroessern	*/
	
	/*
	@media screen and (max-width: 980px) {			
	
		.header-content .et_pb_fullwidth_header_subhead {
			font-size: 130%!important;
			line-height: 180%!important;
		}	
		
		.page-id-11 .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
			bottom: 1em!important;	
		}			
	}	
	*/

/*-------------------------------------------------------*/
/*----- END HEADER -----*/
/*-------------------------------------------------------*/



/*-------------------------------------------------------*/
/*----- Hauptnavigation -----*/
/*-------------------------------------------------------*/
	

	/*-------------------------------------------------------*/
	/*----- Primary Menu with contact data - phone, etc.  -----*/
	/*-------------------------------------------------------*/
	.avs-primary-header-contact-mail p,
	.avs-primary-header-contact-mail p a,
	.avs-primary-header-contact-mail p a:hover {
		font-size: 90%!important;
		font-weight: 500!important;
		color: #2e3e4d !important;		
	}
	
	.avs-primary-header-contact-mail p a:hover {
		color: #038298 !important;		
	}	
	
	.et_pb_blurb_description p a,
	.et_pb_blurb_description p a:hover {
		font-size: 90%!important;
		font-weight: 500!important;
		color: #a27530 !important;
	}
	
	.avs-primary-header-contact-phone .et_pb_blurb_content {
		text-align: right !important;
		float: right !important;
	}
	/*-------------------------------------------------------*/
	/*----- END Primary Menu with contact data - phone, etc.  -----*/
	/*-------------------------------------------------------*/
	
	
	
	/*-------------------------------------------------------*/
	/*----- MENU - Font -----*/
	/*-------------------------------------------------------*/	
	nav .et-menu-nav a,
	a.mega-menu-link {
	   	font-family: 'Roboto'!important;	
		font-weight: 400!important;		
	}
	
	ul.mega-sub-menu li.mega-second-level a:hover {
		color: rgb(3,130,152) !important;
	}	
	/*-------------------------------------------------------*/
	/*----- END MENU - Font -----*/
	/*-------------------------------------------------------*/		

	
	
/*-------------------------------------------------------*/
/*----- END Hauptnavigation -----*/
/*-------------------------------------------------------*/


/*-------------------------------------------------------*/
/*----- MAIN MENU -----*/
/*-------------------------------------------------------*/	

	@media screen and (max-width: 1110px){
		#logo-block-centered {
			margin-bottom: 3em !important;
		}
	}

	/*https://www.peeayecreative.com/how-to-move-the-divi-menu-module-logo-from-top-centered-to-left-on-scroll/*/
	/*-------------------------------------------------------*/
	/*----- MAIN MENU Inline oder Logo oben zentriert und Menübar darunter -----*/	
	.avs-main-menu-inline {
		display: block;
	}
	.avs-main-menu-2lines {
		display: none;
	}
	@media screen and (max-width: 1540px) {
		.avs-main-menu-inline {
			display: none;
		}
		.avs-main-menu-2lines {
			display: block;		
			width: 100%!important;
		}
		.avs-main-menu-2lines ul#mega-menu-primary-menu {
			display: inline-block;	
			float: left !important!;
			text-align: center !important;
		}

	}		

/*-------------------------------------------------------*/
/*----- END MAIN MENU -----*/
/*-------------------------------------------------------*/	



/*-------------------------------------------------------*/
/*----- MOBILE MENU -------------------------------------*/
/*-------------------------------------------------------*/


	/** Beim Mobile-Menu zunaechst die Untermenuepunkte ausblenden und der Benutzer kann sie dann ausklappen: https://www.elegantthemes.com/blog/community/divi-mobile-menu-hack-collapsing-nested-sub-menu-items
		Es muss entsprechendes CSS und JavaScript vorhanden sein. 
		Dieses wird unter DIVI > THEME-OPTIONS > INTEGRATION > "Code im unteren Bereich Ihrer Beitraege..." eingefuegt. 
		Das funktionierte aber nicht. Daher Eintrag vorgenommen unter "Code dem <head> Ihres Blogs hinzfuegen"
		
		Um die Standard-Symbole für Ausklappen (+) und Einklappen (x) zu aendern, muss das Icon ersetzt werden. Eine Uebersicht: https://www.elegantthemes.com/blog/resources/elegant-icon-font
		DER TRICK: Hier steht für das + "&#x4c;", VERWENDET werden muss jedoch "\4c". Analog laesst sich das Plus-Zeichen in einen Pfeil-nach-unten-mit-Kreis aendern, indem verwendet wird: "\3b".
	*/
	
	/*ACHTUNG: wird das Menü mit dem DIVI THEME BUILDER erstellt, so weicht die Vorgehensweise ab - siehe:
	https://www.elegantthemes.com/blog/divi-resources/how-to-create-a-mobile-collapsing-nested-menu-with-divis-theme-builder 
	WICHTIG: JavaScript muss stehen in: THEME-OPTIONS > INTEGRATION > CODE DEM <HEAD> HINZUFÜGEN
	Aber entgegen der Aussage in der Anleitung darf man das CSS dort nicht eintragen, sonst wird beim Menü erst gar kein Text angezeigt. 
	Das CSS muss hier (nachfolgend) integriert werden! Auch danach sind die Navigationspunkte nicht sichtbar. Diese werden erst durch den alten 
	(zusätzlichen) CSS-Code "aktiviert":
	*/

	.et_mobile_menu .first-level > a {
		background-color: transparent;
		position: relative;
	}
	.et_mobile_menu .first-level > a:after {
		font-family: 'ETmodules';
		content: '\3b';
		font-weight: bold;
		position: absolute;
		font-size: 16px;
		top: 13px;
		right: 10px;
		right: 3.5em;
	}
	.et_mobile_menu .first-level > .icon-switch:after{
		/*https://www.markhendriksen.com/full-list-of-all-divi-icon-codes/*/
		font-family: 'ETmodules';
		content: '\51';
		font-size: 16px;
		font-weight: bold;
	}
	.second-level {
		display: none;
	}
	.reveal-items {
		display: block;
	}
	.et_mobile_menu {
		margin-top: 20px;
		width: 230%;
		margin-left: -65%;		
	}
	
	ul.et_mobile_menu {
		margin-top: 20px!important;
	}	

	
	/*-------------------------------------------------------*/
	/*----- ZUSÄTZLICHER CSS-CODE -------------------------------------*/
	/*-------------------------------------------------------*/	

	/* Mobile Menu Standard-Code, modfied*/
	.et_mobile_menu {
		margin-top: 5px !important;/*avs change*/
		
		display: none;
		visibility: visible;
		position: absolute;
		z-index: 9999;
		left: 0;
		width: 100%;
		padding: 5%;
		border-top: 1px solid #6b7177!important; /*avs change*/	


	}
	
	.et_mobile_menu li a {
		display: block;
		padding: 10px 5%;
		font-weight: 400 !important;
		border-bottom: 1px solid rgba(0, 0, 0, 0.03);
		border-bottom: 1px solid rgba(0, 0, 0, 0.25); /*avs change*/
		color: #666;		
/*overflow: auto!important;		*/
	}
	
	.et_mobile_menu > li > a:hover {
		background: transparent !important;
		opacity: 1 !important;
		font-weight: 500 !important;
	}
	
	.et_mobile_menu .current-menu-item > a {
		color: #a27530 !important; /*avs Farbe muss auch im Divi-Template definiert werden, sonst greift das nicht*/
		font-weight: 600 !important;
	}
	
	

	.et_mobile_menu .menu-item-has-children > a,
	.et_mobile_menu .menu-item-has-children > a:hover {
		background-color: rgba(0, 0, 0, 0.03);
		background: transparent !important;
		font-weight: 400!important;
		opacity: 1;
	}
	
	.et_mobile_menu .menu-item-has-children > a:hover {
		font-weight: 500 !important;
	}	
	
	.et_mobile_menu  li.first-level.current-menu-parent.menu-item-has-children > a {
		font-weight: 500 !important;
		font-weight: 600 !important;
		color: #a27530 !important;
	}
	
	.et_mobile_menu  li.first-level.menu-item-has-children ul.sub-menu li.second-level a:hover,
	.et_mobile_menu  li.first-level.current-menu-parent.menu-item-has-children ul.sub-menu li.second-level a:hover { 
		background: transparent !important;
		opacity: 1 !important;
	}
	.et_mobile_menu  li.first-level.menu-item-has-children ul.sub-menu li.second-level a,
	.et_mobile_menu  li.first-level.current-menu-parent.menu-item-has-children ul.sub-menu li.second-level a {
		font-weight: 400!important;
	}	
	.et_mobile_menu  li.first-level.current-menu-parent.menu-item-has-children ul.sub-menu li.second-level.current-menu-item a {
		font-weight:500!important;
		color: #a27530 !important;
	}	

	.et_mobile_menu li .menu-item-has-children > a {
		background-color: transparent;
	}	
	
	/* END Mobile Menu Standard-Code, modfied*/
	
	.et_mobile_menu {
		margin-left: -30px;
		width: calc( 100% + 60px);
		padding: 5%;
		
		/*avs: overwrite*/
		margin-left: -2.74%;
		width: 105.5%;
		background: #f0f0f0;
		border-bottom: 10px double #d0d0d0!important;
		
		border-bottom: 3px solid #6b7177!important;
	}
	
	.mobile_nav .mobile_menu_bar {
		margin-right: 10px!important;
	}
	/*Bei geöffnetem Mobile Menu ein X statt des Hamburger-Icons*/
	.mobile_nav.opened .mobile_menu_bar:before {
		content: "\4d";
	}
	
/** App Style header and Drop Down Menu - https://divi.space/divi-tutorials/a-better-mobile-menu-style-for-divi/**/

	@media (max-width: 980px) {
	/** App Style header and Drop Down Menu - https://divi.space/divi-tutorials/a-better-mobile-menu-style-for-divi/**/	
		.container .logo_container {
			margin-left:15px;
		}
		ul.sub-menu {
			background: #f0f0f0!important;		
		}
		.container.et_menu_container { 
				width: calc( 100% - 60px);
				width: 100%;
		}
	}		
/*-------------------------------------------------------*/
/*----- END MOBILE MENU -------------------------------------*/
/*-------------------------------------------------------*/


	
/*-------------------------------------------------------*/
/*----- CONTENT  -----*/
/*-------------------------------------------------------*/
	#main-content {
		min-height: 500px;
		color: #333!important;	
		font-size: 110%;
		font-family: 'Roboto'!important;	
		font-weight: 400;
		line-height: 180%;		
	}
	
	/*Bild-Titel nicht ausgeben im Frontend:
	https://divimundo.com/en/blog/how-to-hide-the-divi-image-title-on-hover-the-easy-way/
	(leicht modifiziert von AVS)*/
	.et_pb_image_wrap img {
		/*display: none !important;*/
		pointer-events:none !important;	
	}

	
	/*Listen geaendert: AVS 14.01.2026*/
	#main-content ul li,
	#main-content ol li	{
		padding-bottom: 1em;
		line-height: 180%;
		margin-left: 0.75em;
	}	
	
	/*2nd Level List */
	#main-content ul li ul li:last-child {
		margin-bottom: -2em!important;
	}		
	
	#main-content ol li ul li:last-child {
		margin-bottom: -2em!important;
	}	
	
		
	/*Prozess-Schritte*/
	.avs-process-steps .et_pb_blurb_container h4.et_pb_module_header {
		font-size: 1.2em !important;
		padding-bottom: 0.75em !important;
	}	
	
	.avs-process-steps .et_pb_blurb_description p {
		font-size: 0.9em !important;
	}
	
	.avs-process-steps .et_pb_blurb_description p strong {
		font-size: 1.1em !important;
	}	
	
	@media (max-width: 980px) {
		.avs-process-steps .et_pb_blurb_container h4.et_pb_module_header {
			margin-top: -1.25em !important;
		}	
	}		
	

	/*END Prozess-Schritte*/	
	
	
	
	/*Spezielle Listen*/
	.et_pb_text.avs-list-checkmark ul,
	.et_pb_module.avs-list-checkmark ul,
	.et_pb_text.avs-list-checkmark.negative ul,
	.et_pb_module.avs-list-checkmark.negative ul	{
		margin-left: 2em;		
	}
	.et_pb_text.avs-list-checkmark ul li,
	.et_pb_module.avs-list-checkmark ul li,
	.et_pb_text.avs-list-checkmark.negative ul li,
	.et_pb_module.avs-list-checkmark.negative ul li	{
		list-style-type: none;
		text-indent: -1.15em;
	}
	/*Listen mit Haeckchen: https://www.divi-community.fr/en/tutoriels-divi/comment-remplacer-puces-listes-par-icones-dans-divi/*/
	/*https://stierdev.com/divi-icons-css-codes/*/
	.et_pb_text.avs-list-checkmark ul li::before,
	.et_pb_module.avs-list-checkmark ul li::before,
	.et_pb_text.avs-list-checkmark.negative ul li::before,
	.et_pb_module.avs-list-checkmark.negative ul li::before{
		font-family: 'ETmodules';
		content: "\52";
		font-size: 150%;
		color: #005d79;
		float: left;
		margin-left: -1em;
		margin-right: 1.5em;
	}	
	
	.et_pb_text.avs-list-checkmark.negative ul li::before,
	.et_pb_module.avs-list-checkmark.negative ul li::before {
		font-family: 'ETmodules';
		content: "\e02e";
		font-size: 150%;
		color: #cc0000;		
	}		
	
	/*Unter-Liste*/
	.et_pb_text.avs-list-checkmark ul li ul li:first-child,
	.et_pb_module.avs-list-checkmark ul li ul li:first-child,
	.et_pb_text.avs-list-checkmark.negative ul li ul li:first-child,
	.et_pb_module.avs-list-checkmark.negative ul li ul li:first-child		{
		padding-top: 1.5em;
	}
	
	
	.et_pb_text.avs-list-checkmark ul li ul li,
	.et_pb_module.avs-list-checkmark ul li ul li,
	.et_pb_text.avs-list-checkmark.negative ul li ul li,
	.et_pb_module.avs-list-checkmark.negative ul li ul li	{
		font-size: 80%;
	}		
	
	@media (max-width: 480px) {	
		.et_pb_text.avs-list-checkmark ul li ul li,
		.et_pb_module.avs-list-checkmark ul li ul li,
		.et_pb_text.avs-list-checkmark.negative ul li ul li,
		.et_pb_module.avs-list-checkmark.negative ul li ul li		{
			font-size: 94%;
		}			
	}
	
	.et_pb_text.avs-list-checkmark.white ul li::before,
	.et_pb_module.avs-list-checkmark.white ul li::before,
	.et_pb_text.avs-list-checkmark.white.negative ul li::before,
	.et_pb_module.avs-list-checkmark.white.negative ul li::before	{
		color: #fff;
	}		
	
	/*END LISTEN*/
	
	
	/*-------------------------------------------------------*/
	/*----- BUTTONS  -----*/
	/*-------------------------------------------------------*/
		a.et_pb_button,
		a.et_pb_button:hover {
			font-weight: 400! important;
			text-decoration: none !important;
		}
	/*-------------------------------------------------------*/
	/*----- END BUTTONS  -----*/
	/*-------------------------------------------------------*/
	
	/*-------------------------------------------------------*/
	/*----- BOXEN  -----*/
	/*-------------------------------------------------------*/	
		.avs-boxen-counter .et_pb_text_inner p {
			font-size: 5em!important;
			font-weight: 700!important;	
			color: #cfdee1!important;
			margin-top: -0.25em;
			margin-bottom: -0.25em;
		}	
	/*-------------------------------------------------------*/
	/*----- END BOXEN  -----*/
	/*-------------------------------------------------------*/	
	
	
	/*-------------------------------------------------------*/
	/*----- AKKORDEON -----*/
	/*-------------------------------------------------------*/		
		h3.et_pb_toggle_title {
			font-size: 1.5em !important;
			font-weight: 300 ! important;
			margin-top: -0.15em !important;
			padding-top: 0.5em !important;
			padding-bottom: 0.5em !important;
		}
		
		@media (max-width: 580px) {
			h3.et_pb_toggle_title {
				font-size: 1.2em !important;
				font-weight: 400 ! important;				
				padding-right: 1.5em !important;
			}
			
			.et_pb_toggle_content p {
				font-size: 85% !important;
				line-height: 140% !important;
			}
		}
	/*-------------------------------------------------------*/
	/*----- END AKKORDEON -----*/
	/*-------------------------------------------------------*/	


/*-------------------------------------------------------*/
/*----- END CONTENT  -----*/
/*-------------------------------------------------------*/


/*-------------------------------------------------------*/
/*----- FOOTER  -----*/
/*-------------------------------------------------------*/	
	#main-footer p,
	#main-footer ul,
	#main-footer ol	{
		color: #fff!important;
	}
	
	footer .et_pb_text_inner p,
	footer .et_pb_text_inner ul,
	footer .et_pb_text_inner ol	{
		font-size: 1em !important;
	}
	
	@media (max-width: 980px) {
		footer .et_pb_text_inner { 
			font-size: 115% !important;
		}
	}	

	@media (max-width: 580px) {
		footer .et_pb_text_inner { 
			font-size: 110% !important;
		}
	}		
	
	footer .et_pb_text_inner a,
	footer .et_pb_text_inner a:link,
	footer .et_pb_text_inner a:hover,
	footer .et_pb_text_inner a:active,
	footer .et_pb_text_inner a:visited	{
		color: #fff!important;
	}
	
	footer a:link {
		font-weight: 400 !important;
		color: #fff !important;			
	}
	

	#et-main-area footer p a:hover {
		text-decoration: underline !important;	
		color: #fff !important;	
	}	

	
/*-------------------------------------------------------*/
	/*----- NAVIGATION FOOTER  -----*/
	
	footer .et_pb_text_inner {
		font-size: 1.25em;
		font-weight: 300 !important;
	}
	
	
	footer .et_pb_text_inner a,
	footer .et_pb_text_inner a:link,
	footer .et_pb_text_inner a:hover,
	footer .et_pb_text_inner a:active,
	footer .et_pb_text_inner a:visited	{
		color: #fff!important;	
	}
	
	footer .et_pb_text_inner a:link	{
		font-weight: 300 !important;
		color: #fff !important;		
		
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		transition: all 0.4s;
	}
	
	footer .et_pb_text_inner a:hover {
		text-decoration: underline !important;	
		font-weight: 300 !important;
		color: #fff !important;	
		
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		transition: all 0.4s;		
	}	
	
	
	/*------------------------------------*/
	
	footer .et_pb_text_inner a.mail-link	{
		font-weight: 300 !important;
		color: #fff !important;			
	}	
	
	footer a.avs-footer-mail-link {
		font-weight: 200 !important;
	}	
	
	footer a.avs-footer-mail-link span:hover	{
		text-decoration: underline !important;	
		font-weight: 500 !important;		
		color: rgba(255,255,255,1.0) !important;	
	}

	/*------------------------------------*/

	/*AVS: wichtig: volle Breite der Footer-Container erzwingen:*/
	footer .et_pb_menu_inner_container .et_pb_menu__wrap .et_pb_menu__menu  {		
		width: 100%!important;		
	}
	
	/*------------------------------------*/	
	
	
	/*-------------------------------------------------------*/
	/*----- FOOTER MENU  -----*/
	/*-------------------------------------------------------*/
	/*footer .et_pb_bg_layout_light,*/
	footer .et_pb_menu_inner_container {
		background: transparent !important;
	}
	
	/*Wird "transparent" gesetzt, so ist auch der Button CHECK-IN des Slider Menüs betroffen. 
	Nachstehend ist gar nicht .avs-open-mobile-menu gemeint, aber das Footer-Menü ist sowieso schon damit gewrappt
	und so kann man damit den Hintergrund transparent setzen, ohne CHECK-IN zu verändern:*/
	footer .avs-open-mobile-menu.et_pb_bg_layout_light {		
		background: transparent !important;
	}
	
	/*----- FOOTER - AUSNAHME FUER SLIDE-IN BUTTON  -----*/
	/*
	footer .btn-check-in {
		background: none !important;
	}
	*/
	/*----- END FOOTER - AUSNAHME FUER SLIDE-IN BUTTON  -----*/	

	footer nav.et-menu-nav ul li {
		display: block!important;			
		width: 100%!important;	
		line-height: 80% !important;
	}
	
	footer .et_pb_bg_layout_light .et_pb_menu__menu nav.et-menu-nav ul li a {
		font-weight: 400 !important;
		font-size: 1.15em !important;
		color: rgba(255,255,255,0.3) !important;
		border: 0px !important;
		text-transform: none!important;
	}
	

	footer nav.et-menu-nav ul li a {	
		text-decoration: none !important;		
	}
	
	footer .et_pb_bg_layout_light .et_pb_menu__menu nav.et-menu-nav ul li.current-menu-item.current_page_item a {
		margin-left: 3px !important;	
		text-decoration: underline !important;	
		color: rgba(255,255,255,1) !important;
		font-weight: 500 !important;
	}		
	
	footer nav.et-menu-nav ul li a:hover {	
		text-decoration: underline !important;	
	}	
	
	footer .et_pb_bg_layout_light .et_pb_menu__menu nav.et-menu-nav ul li a {
		color: rgba(255,255,255,0.8) !important;
	}
	


	footer .et_pb_bg_layout_light .et_pb_menu__menu nav.et-menu-nav ul li a:before {
		content: "\25B6  ";
		margin-left: -1em !important;
	}


	
	/*----- FOOTER MENU - SHOW DESKTOP MENU ON PHONE INSTEAD OF HAMBURGER-MENU  -----*/
	/*https://divi.help/threads/footer-menu-layout-how-to-turn-off-the-hamburger-button.11475/*/
	@media (max-width: 980px) {
		.avs-open-mobile-menu .et_pb_menu__menu {
			display: flex!important;
		}
		.avs-open-mobile-menu .et_mobile_nav_menu {
			display: none!important;
		}
	} 	
	
	/*----- END FOOTER MENU  -----*/	
	/*-------------------------------------------------------*/		
	
	/*----- END NAVIGATION FOOTER  -----*/
	/*-------------------------------------------------------*/	
/*-------------------------------------------------------*/
/*----- END FOOTER  -----*/
/*-------------------------------------------------------*/	

/*-------------------------------------------------------*/
/*----- MODULE: BLOG  -----*/
/*-------------------------------------------------------*/
	/*BLOG Formatierungen:*/
	h2.entry-title {
		line-height: 100%!important;
	}	
	h2.entry-title a {
		font-size: 85%!important;
		font-weight: 400!important;
		color: #2e3e4d;
	}

	p.post-meta a {
		font-size: 120%!important;
	}
	
	.post-content .post-content-inner p	{
		font-size: 100%!important;
		color: #2e3e4d;
	}
	
	.post-content .post-content-inner {
		padding-bottom: 1.5em!important;
	}
	
	a.more-link {
		font-size: 105%!important;
		font-weight: 500!important;
		text-transform: uppercase!important;		
	}
	
	a.more-link:hover {
		text-decoration: underline;
	}	

	a.more-link:before {
		content: "\21AA  ";
	}	
	/*END BLOG Formatierungen:*/
/*-------------------------------------------------------*/
/*----- END MODULE: BLOG  -----*/
/*-------------------------------------------------------*/	
	
/*-------------------------------------------------------*/
/*----- MODULE: SEARCH  -----*/
/*-------------------------------------------------------*/

	
	/*-------------------------------------------------------*/
	/*----- SUCHFUNKTION IM MENU  -----*/
	/*-------------------------------------------------------*/	
	.et_pb_menu__search-container .et_pb_menu__search-input {			
		max-width: 500px;
	}
	@media only screen and (max-width: 980px) {
		.et_pb_menu__search-container {

		}
		.et_pb_menu__search-container .et_pb_menu__search-input {			
			max-width: 420px;
		}
	}
	
	@media only screen and (max-width: 800px) {		
		.et_pb_menu__search-container .et_pb_menu__search-input {			
			margin-left: -120px !important;
			max-width: 290px;
		}
	}	
	
	@media only screen and (max-width: 600px) {		
		.et_pb_menu__search-container .et_pb_menu__search-input {			
			margin-left: -50px !important;
			max-width: 260px;
		}
	}	

	@media only screen and (max-width: 570px) {		
		.et_pb_menu__search-container .et_pb_menu__search-input {						
			max-width: 180px;
		}
	}		
	
	@media only screen and (max-width: 500px) {		
		.et_pb_menu__search-container .et_pb_menu__search-input {						
			max-width: 120px;
		}
	}		
	/*-------------------------------------------------------*/
	/*----- END SUCHFUNKTION IM MENU  -----*/
	/*-------------------------------------------------------*/		
	
	/*-------------------------------------------------------*/
	/*----- FORMATIERUNGEN AUF SUCHERGEBNISSEITE  -----*/
	/*-------------------------------------------------------*/	
	.avs-h1-suchergebnisseite h1 {
		font-size: 200% !important;
		font-weight: 400!important;		
	}
	.avs-h1-suchergebnisseite h2 {
		font-size: 180% !important;
		font-weight: 400!important;		
	}	
	h2.not-found-title {
		font-size: 180% !important;
		font-weight: 400 !important;	
		color: #2e3d4d !important;
		margin-top: 1.5em !important;
	}	
	article.et_pb_post.clearfix {
		border-bottom: 1px solid #79838e !important;
		
	}
	/*-------------------------------------------------------*/
	/*----- END FORMATIERUNGEN AUF SUCHERGEBNISSEITE  -----*/
	/*-------------------------------------------------------*/	

/*-------------------------------------------------------*/
/*----- END MODULE: SEARCH  -----*/
/*-------------------------------------------------------*/

/*-------------------------------------------------------*/
/*----- MODULE: SLIDE-IN KONTAKTFORMULAR -----*/
/*-------------------------------------------------------*/	
	.wpcf7-form {
		margin-top: 25px;
	}
	
	/*
	.wpcf7-form textarea:focus, 
	.wpcf7-form input:focus{
		outline: none;
	}		*/
	
	.wpcf7-form:focus:not(:focus-visible) { 
		outline: none;
	}	
	
	.wpcf7-text:focus-visible, .wpcf7-textarea:focus-visible, .wpcf7-form-control.wpcf7-quiz:focus-visible {	
		outline: 2px solid #af00c4;
		outline-offset: 0px;
	}	
	
	.avs-contact-form-7 .et_pb_text_inner p a,
	.avs-contact-form-7 p a.mail-link	{
		color: #0e7c7c !important;
	}		
	
	.avs-contact-form-7 p {
		font-size: 1.1em;
		font-weight: 400;
	}
	
	.avs-contact-form-7.introduction .et_pb_text_inner p {
		font-size: 1.1em;
		font-weight: 400;
		line-height: 120%;
	}	
	
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
		display: none!important;
	}
	.wpcf7 {
		background-color: transparent;
	}	

	.wpcf7-text, .wpcf7-textarea, .wpcf7-form-control.wpcf7-quiz, .wpcf7-date, .wpcf7-number, .wpcf7-captchar {
	  background-color: #eee !important; 
	  border: none !important; 
	  width: 100% !important;
	  border-radius: 0 !important; 
	  font-size: 1.0em; 
	  color: #2f3e4e !important; 
	  color: #000 !important; 
	  padding: 0.75em !important;
	  box-sizing: border-box; 
	} 
	
	.wpcf7-textarea {
	  width: 100% !important;
	}	

	.wpcf7-submit {
	  color: #0c71c3 !important; 
	  margin: 8px auto 0; 
	  cursor: pointer; 
	  font-size: 1.3em; 
	  font-weight: 500; 

	  border-radius: 3px; 
	  padding: 6px 20px; 
	  line-height: 1.7em; 
	  background: transparent; 
	  border: 2px solid; 
	  -webkit-font-smoothing: antialiased; 
	  -moz-osx-font-smoothing: grayscale; 
	  transition: all 0.2s; 
	}
	
	.wpcf7-submit:hover {
		-webkit-transition: all 0.8s ease-in-out;
		-moz-transition: all 0.8s ease-in-out;
		transition: all 0.8s ease-in-out;
		color: #2f3e4e!important;	
		background: #eee;		
	}	
	
	.wpcf7-response-output {
		margin-left: 0 !important;
		margin-top: 0.5em !important;
		font-size: 1.1em !important;
	}
	
	/* 
	https://www.philowen.co/blog/custom-styles-for-contact-form-7-checkboxes/
	custom checkbox styling for contact form 7 checkbox */
	span.wpcf7-list-item {
		display: inline-block;
		margin: 0;
	}
	.wpcf7 .wpcf7-list-item {
		display: block;
		margin-bottom: 10px;
	}
	.wpcf7-checkbox label {
		position: relative;
		top: 0;
		cursor: pointer;
	}
	.wpcf7-checkbox input[type=checkbox] {
		/*position: relative;*/
		position: absolute;
		visibility: hidden;
		width: 20px;
		height: 20px;
		top: 0;
		left: 0;
	}
	.wpcf7-checkbox input[type=checkbox] + span {
	  /*border: 2px solid red; */
	}
	.wpcf7-checkbox input[type=checkbox] + span:before {
		display: block;
		position: absolute;
		content: '';
		border-radius: 0;
		height: 26px;
		width: 26px;
		/*top: 10px;*/
		top: 3px;
		left: 0px;
		border: 1px solid #2f3e4e;
		background: rgba(0,0,0,0.15);
	}
	.wpcf7-checkbox input[type=checkbox] + span:after {
		display: block;
		position: absolute;
		content: "\2713";
		height: 26px;
		width: 26px;
		/*top: 13px;*/
		top: 3px;
		left: 0;
		visibility: hidden;
		/*
		padding-top: 1px;
		padding-left: 3px;*/
		font-size: 28px;
		font-weight: 700;
		text-align: center;
		line-height: 20px;
		border: 1px solid #2f3e4e;
	}
	.wpcf7-checkbox input[type=checkbox]:checked + span:before {
		background: transparent;
	}
	.wpcf7-checkbox input[type=checkbox]:checked + span:after {
		visibility: visible;
	}
	.wpcf7-list-item-label {
		margin-left: 40px;
		display: block;
	}
	/*END*/		

/*-------------------------------------------------------*/
/*----- END MODULE: SLIDE-IN KONTAKTFORMULAR -----*/
/*-------------------------------------------------------*/	


/*-------------------------------------------------------*/
/*----- MODULE: TOC - Easy Table of Contents -----*/
/*-------------------------------------------------------*/	

	a.ez-toc-open-icon {
		margin-top: 140px;
	}	
	
	p.ez-toc-title {
		font-weight: 500;
		text-transform: uppercase;
	}		
	
	@media (max-width: 480px) {
		.ez-toc-open-icon {
			/*display: none;*/
		}
	}

	
	@media (max-width: 980px) {
		a.ez-toc-open-icon {
			margin-top: 140px !important;
		}	
		/*Blaues Section-Container: Abstand Rechts, damit Buttons von CHECK-IN und INHALT den Text nicht verdecken:*/
		.avs-section {
			padding-right: 2em !important;
		}
	}	
	
	a.ez-toc-open-icon .text {
		font-size: 1.2em !important;
	}
	
	a.ez-toc-link {
		font-weight: 400 !important;
	}
	
	#main-content ul.ez-toc-list li,
	#main-content ol.ez-toc-list li	{
		padding-bottom: 0;
		line-height: 185%;
		margin-left: 0;
	}	
	
	/*2nd Level List */
	#main-content ul.ez-toc-list li ul li:last-child {
		margin-bottom: 0!important;
	}		
	
	#main-content ol.ez-toc-list li ul li:last-child {
		margin-bottom: 0!important;
	}	
	
/*-------------------------------------------------------*/
/*----- END MODULE: TOC - Easy Table of Contents -----*/
/*-------------------------------------------------------*/	